Subject: System shutdown
From: Deeksha Dadu <[email-masked]>
To: Deepak Chauhan <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 11 Dec 2017 06:33:12 +0000

Hi Deepak,

Why do u not shut down your system before you leave? I see it switched on every single day. Please make sure that you shut down your system invariably.

@Ashish: please drop an email to everyone in the office, Ccing me, that they must shut down their systems before they leave unless some one in the next shift takes over the system right then. I will need names of people who are not following this. Anyone showing carelessness like this will be liable for financial penalty now onwards. I have given enough verbal warnings.

Deeksha